{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Client/1.0.0": {
        "dependencies": {
          "HotkeyUtility": "2.1.0",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Newtonsoft.Json": "13.0.3",
          "Serilog": "4.1.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.File": "6.0.0",
          "System.Drawing.Common": "8.0.10",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.44"
        },
        "runtime": {
          "Client.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.44": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.43"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.2.47512"
          }
        }
      },
      "HotkeyUtility/2.1.0": {
        "runtime": {
          "lib/net5.0-windows7.0/HotkeyUtility.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/8.0.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Serilog/4.1.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "System.Drawing.Common/8.0.10": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Drawing.Common.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46803"
          }
        }
      }
    }
  },
  "libraries": {
    "Client/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.44": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "HotkeyUtility/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4QY8i/jrIobrW4hSvwiI36b0H2jgUveayr0w+lk1d61oPCnU2VF8co119Q0vKadzfQ/qC1egjsI1lssp2SIxTw==",
      "path": "hotkeyutility/2.1.0",
      "hashPath": "hotkeyutility.2.1.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9opKRyOKMCi2xJ7Bj7kxtZ1r9vbzosMvRrdEhVhDz8j8MoBGgB+WmC94yH839NPH+BclAjtQ/pyagvi/8gDLkw==",
      "path": "microsoft.win32.systemevents/8.0.0",
      "hashPath": "microsoft.win32.systemevents.8.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Serilog/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u1aZI8HZ62LWlq5dZLFwm6jMax/sUwnWZSw5lkPsCt518cJBxFKoNmc7oSxe5aA5BgSkzy9rzwFGR/i/acnSPw==",
      "path": "serilog/4.1.0",
      "hashPath": "serilog.4.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/8.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MdajRp3P+FOlThgY6FBjAqnmLiVl5t2yWEC/2AsDMqx1zYbJG3G5TnscFBQ4obqcaGqvN5UnhQHSFaJFG2HftQ==",
      "path": "system.drawing.common/8.0.10",
      "hashPath": "system.drawing.common.8.0.10.nupkg.sha512"
    }
  }
}